beauty_card_detail:
  #次卡商详页
  -
    case: "次卡商详页spuid=100018"
    assert: 0
    spu_id: 100018
    sku_id: 10046
    welfareId: 100018
    version: 7.44.0
    current_city_id: beijing
    lat: 40.001879
    lng: 116.487194

  -
    case: "次卡商详页spuid=100021"
    assert: 0
    spu_id: 100021
    sku_id: 10159
    welfareId: 100021
    version: 7.44.0
    current_city_id: beijing
    lat: 40.001879
    lng: 116.487194





